
div.menu-sitemap-tree li.menu-close ul
{
	display: none;
}

/*Icons*/
div.folder, div.page {background-repeat:no-repeat;width:17px;height:17px;vertical-align:top; float:left; margin: 0px 2px 0 -10px;}
div.folder{cursor:pointer; cursor: hand;background-image:url(images/close.png); background-size: contain;}
div.menu-sitemap-tree li.menu-close div.folder{background-image:url(images/open.png); background-size: contain;}
div.page{background-image:url(images/page.gif);}
